wordpress wordpress 3.9.20 vulnerabilities and exploits

(subscribe to this query)